/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Productinfo";
"CFBundleName" = "Productinfo";
"NSBluetoothAlwaysUsageDescription" = "Hiermee kun je ‘Productinfo’ synchroniseren met Plano en verbinding maken met Bluetooth-accessoires.";
"NSCameraUsageDescription" = "‘Productinfo’ vereist toegang tot camera voor apparaatbeveiliging.";
"NSLocalNetworkUsageDescription" = "Hiermee kun je ‘Productinfo’ synchroniseren met Plano en verbinding maken met Bluetooth-accessoires.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "‘Productinfo’ vereist toegang tot locatievoorzieningen voor apparaatbeveiliging.";
"NSLocationAlwaysUsageDescription" = "Locatievoorzieningen altijd toestaan.";
"NSLocationUsageDescription" = "‘Productinfo’ vereist toegang tot locatievoorzieningen voor apparaatbeveiliging.";
"NSLocationWhenInUseUsageDescription" = "Sta locatievoorzieningen alleen toe wanneer de app in gebruik is.";
